## netbase 6.2

=== debian/changelog ===
netbase (6.2) unstable; urgency=medium

  * services: added https (443/udp) which was removed in 5.4 but now is
    actually starting to be meaningful due to HTTP/3. (Closes: #969591)
  * services: added ldp (646).
  * services: added redis (6379/tcp). (Closes: #958302)
  * services: removed some historical or not actually used ports:
    poppassd (106/udp), netbios-ns (137/tcp), netbios-dgm (138/tcp),
    netbios-ssn (139/udp), microsoft-ds (445/udp), ms-sql-s (1433/udp),
    ms-sql-m (1434/tcp), support (1529/tcp), cfinger (2003/tcp),
    frox (2121/tcp), afbackup (2988), afmbackup (2989), distcc (3632/udp),
    daap (3689/udp), svn (3690/udp), suucp (4031/udp), sysrqd (4094/udp),
    f5-iquery (4353/udp), epmd (4369/udp), remctl (4373/udp), iax (4569/tcp),
    distmp3 (4600/tcp), mtn (4691/udp), radmin-port (4899/udp),
    enbd-cstatd (5051/tcp), enbd-sstatd (5052/tcp), pcrd (5151/tcp),
    noclog (5354), hostmon (5355), amqp (5672/udp), mrtd (5674/tcp),
    bgpsim (5675/tcp), afs3-fileserver (7000/tcp), afs3-callback (7001/tcp),
    afs3-prserver (7002/tcp), afs3-vlserver (7003/tcp),
    afs3-volser (7005/tcp), afs3-errors (7006), afs3-bos (7007/tcp),
    afs3-update (7008/tcp), afs3-rmtsys (7009/tcp), omniorb (8088/udp),
    mandelspawn (9359/udp), smsqp (11201), xpilot (15345), isdnlog (20011),
    vboxd (20012).

 -- Marco d'Itri <md@linux.it>  Sun, 04 Oct 2020 18:06:02 +0200
