## netbase 6.3

=== debian/changelog ===
netbase (6.3) unstable; urgency=medium

  * services: added ntske (4460/tcp). (Closes: #983592)
  * services: removed the disclaimer about non-used transports.
    It is not relevant anymore because all such entries for ports assigned to
    non-used transports should have been removed starting from release 5.4.

 -- Marco d'Itri <md@linux.it>  Sat, 27 Mar 2021 23:33:28 +0100
