## netbase 6.3+nmu1

=== debian/changelog ===
netbase (6.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:18:10 +0800
