=== debian/tests/control ===
Tests: getent
