## netbase 6.5

=== debian/changelog ===
netbase (6.5) unstable; urgency=medium

  * services: added coap (5683). (Closes: #1056603)
  * services: added coaps (5684).
  * ethertypes: added EtherCAT (88A4). (Closes: #1088178)
  * ethertypes: added SLOW (8809): LACP, OAM...

 -- Marco d'Itri <md@linux.it>  Sun, 16 Mar 2025 00:26:50 +0100
