=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: important
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 4.6.1.1
+Standards-Version: 4.7.2.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13)
 Vcs-Git: https://salsa.debian.org/md/netbase.git
